{

	//完美闪避后，3秒内造成的伤害<color=#2BAD00>提升50%。</color>



    "AbilityName" : "Card_Sports_1000801",

    "AbilityStacking": "Unique",



    "DefaultModifier":

    {   

        "OnDodgeSuccess":

        [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "DodgeModifier"

            }

        ]

    },

    "Modifiers" : 

    {

        "DodgeModifier":

        {

            "ModifierStacking": "Unique",

            "Duration": "%Duration",

            "OnHitOther":

            [

                {

                    "$type": "MoleMole.ModifyAttackDataAction",

                    "Target" : "Self",

                    "PropertyKey": "Actor_AddedDamageRatio", 

                    "PropertyValue": "%AddedDamageRatio"

                }

            ]

        }

    },



    "AbilitySpecials" : 

    {

        //表格参数

        "Duration" :

        {

            "Value" : 5

        },



        "AddedDamageRatio":

        {

            "Value" : 1

        }

    }

}